#blox-wrapper{width:auto;background:#fff}
#big-wrapper{width:960px;margin:0 auto}
#tiled-wrapper {background: none}
/* Header Logo */
#blox-header{background:none;height:auto;padding:0;margin-bottom:0px;margin-top:0 !important;}


#blox-container{padding-top:0}
#leaderboard-top{float:none;margin:0 auto}
#serpy-logo {text-align:center;margin-bottom:10px}
#navContainer{padding:5px 0;border-radius:25px}
#navContainer li {display:inline;margin-left:7px}

.top-right-one {bottom:80px !important;position:absolute !important;height:40px;top:auto}
#weather-sponsor img,#weather-sponsor iframe,#weather-sponsor embed,#weather-sponsor object{left:0px}
.demo-ad.size-88x31.weather-sponsor-preview{left:0px;}
#nav_mp_links {width:700px;text-align:right;float:right}
#nav_mp_links a{font:normal 12px arial,helvetica,sans-serif;color:#2F3C98}
#nav_mp_links li{margin-left:10px}
#blox-footer {background:#fff;padding-bottom:20px}

#leaderboard-bottom {width:728px;margin:0 auto;float:none;margin-bottom:20px}
#blox-right-col,#blox-left-col {border:0 !important}

#header-top-right dd  {color:#000;}
#header-top-right dd  a{color:#000;}
#header-top-right dd  a:hover {color:#000}


#blox-footer .footerOuterContainer a{color:#000 !important}
.copyright {color:#000 !important}
#blox-footer input{border:1px solid #ccc !important}


.footer-section-block.start.contact h4 {display:none;}

.blox-bottom-block-holder ul li a, #blox-footer p a { color: #666666;}

#blox-footer .footer-section-block.start.contact p { line-height: 1.5em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo {
  background: url("../../images/_site/sarpy-footer.png") no-repeat scroll 6px 0 !important;
  display: block !important;
  height: 60px;
  margin: 0 0 6px !important;
  padding: 0 !important;
}
p.footer-logo a {
  display: block;
  height: 100px;
  text-indent: -9999em;
}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #788196;}
#blox-footer .blox-bottom-block-holder {border:0 }
#blox-footer .footer-section-block h4 {padding:0 0 5px;margin-bottom:5px;font:normal 15px "Open Sans";color:#3f68a1;border-bottom:1px solid #eee ;letter-spacing:normal}
#blox-footer a {color:#000 !important;letter-spacing:normal}
#blox-footer p {color:#000;letter-spacing:normal}
#blox-footer .footer-section-block {border-right:1px none #ccc}
#blox-footer .search-options {border:1px none #ccc;background:#f5f3f3}
.footer-section-block.search {width:270px !important}
.footer-section-block.sections {width:155px !important}
.footer-section-block.services {width:185px !important}
.footer-section-block.services ul {margin-bottom:15px}
#blox-footer {background:#fff}
p.copyright {width:980px;padding:0;margin:0 auto;padding-top:15px;padding-bottom:20px;background:#fff;width:auto}

.sarpy-three .blox-bucket-list dl{float:right;width:220px;margin-bottom:10px !important}
.sarpy-three .blox-bucket-list dl.first-in-list {float:left;width:350px;border-bottom:0}

.sarpy-three .blox-bucket-list dl.first-in-list .bucket-photo {margin:0 auto;float:none;width:300px}
.sarpy-three .blox-bucket-list dl.first-in-list .bucket-photo img{width:300px}
.sarpy-three .blox-bucket-list .bucket-photo {margin:0 auto;float:none;width:150px}
.sarpy-three .blox-bucket-list .bucket-photo img {width:150px}
.sarpy-three .blox-bucket-list dl.first-in-list .bucket-headline a {font-size:23px;font-weight:normal}
.sarpy-three .blox-bucket-list  .bucket-headline {text-align:center}
.sarpy-three dl{margin:0 !important;bord}
.sarpy-three .blox-bucket-list .ddphoto p {text-align:center;padding:0 !important}
.blox-title h3{font:normal 23px arial,helvetica,sans-serif;text-transform:none}
.sarpy-two .blox-bucket-list {margin-bottom:0}
.sarpy-two .blox-bucket-list dl{width:288px;margin-bottom:10px !important;float:left;margin-right:10px;margin-bottom:0 !important;border:0}
.sarpy-two .blox-bucket-list .bucket-photo img {width:200px}
.sarpy-two .blox-bucket-list .bucket-photo {margin:0 auto;float:none;width:220px}

.jquery-block-btn {background:none;color:#2F3C98;font-size:12px;margin:0 !important;border:0}
.jquery-block-btn span{padding:0 !important}
#facebookRight {float:left}
#twitterRight {float:right}
.sarpy-two.first-wide .blox-bucket-list dl.first-in-list{width:620px}
.sarpy-two.first-wide .blox-bucket-list dl.first-in-list .bucket-photo img{width:300px}
.sarpy-two.first-wide .blox-bucket-list dl.first-in-list .bucket-photo {width:300px}
.sarpy-two.first-wide .blox-bucket-list  .bucket-headline {text-align:center}
.sarpy-two.first-wide .blox-bucket-list .ddphoto p {text-align:center;padding:0 !important}
.sarpy-two.first-wide .blox-bucket-list dl.first-in-list .bucket-headline a {font-size:23px;font-weight:normal}
.sarpy-two.first-wide .blox-bucket-list dl.first-in-list .ddphoto p {font-size:17px !important;color:#000}
.sarpy-two.first-wide dl + dl + dl{float:right}
.sarpy-two.first-wide dl + dl + dl + dl + dl{float:right}

.discuss-button-sprite {display:none !important }

#weather-sponsor {
  right: 100px;
  top: 158px;
}

script.fire0 { background-position: 200px; }
script.fire_ads  { background-position: 175px; }
script.fire1 { background-position: 150px; }
script.fire2 { background-position: 100px; }
script.fire3 { background-position:  50px; }
script.fire4 { background-position:  25px; }
.papillion .day-partition {background:#F8AC1C;color:#fff;border-radius:5px;line-height:18px}
.bellevue .day-partition {background:#2F3C98;color:#fff;border-radius:5px;line-height:18px}
.gretna .day-partition {background:#3AB44F;color:#fff;border-radius:5px;line-height:18px}
.ralston .day-partition {background:#EE2829;color:#fff;border-radius:5px;line-height:18px}

.sarpy-services .service-action-area ul > li{margin-bottom:5px !important;width:22% !important;margin-top:5px !important}
.sarpy-services .service-action-area  .service{min-height:340px !important}
.sarpy-services .service-name{height:40px !important;margin:0 !important}
.sarpy-services .service-price{line-height:normal}

.sarpy-services .list-position-1,.sarpy-services .list-position-2,.sarpy-services .list-position-3,.sarpy-services .list-position-4 {display:none !important}
.sarpy .header-top-navigation a {color:#333 !important;font:normal 11px 'Open Sans',tahoma,sans-serif;text-decoration:underline}